android 4.4的环境跑不起代码

鷓鴣仔 Google Wear可穿戴系... 最后由 鷓鴣仔 于2014年08月17日回复

  • 2 回答
  • 2.8k 浏览

android 4.4的环境跑不起代码

运行简单的工程报

You cannot combine swipe dismissal and the action bar.错误

有人反映 去掉20的api,用19的就行

但是19的,现在建立不了android wear的模拟器

  • daguye 2014年08月17日 回答 #1楼
  • 你要开发Android wear的话肯定是要用20的。至于报错只要把具体错误解决就可以运行的。能否截图错误信息看看


  • 1 评论
  • 鷓鴣仔 2014年08月17日 回答 #2楼

  • 报的是这个错误,顺便问一下,有其他的交流渠道嘛!这样信息传递的太慢

  • 0 评论